body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/********** CONFIGURATION **********/
/********** GLOBAL STYLES **********/
.module_shop h1 {
  font-size: 19px;
  font-weight: 700;
  color: #fff;
  background: #ff6400;
  padding: 5px 15px;
  margin-bottom: 10px;
}
.shopItemTitle a,
.shopItemPrice,
.shopItemDetails .rrp,
.shopItemDetails .strike {
  font-size: 15.41px;
  line-height: 18px;
  font-weight: 500;
  color: #000;
}
.shopItemTitle a:hover {
  color: #0084ff;
}
.shopItemPrice {
  padding: 3px 0;
}
.shopItemPrice .redText {
  color: #ff0000;
}
.delivery {
  font-size: 12px;
  font-weight: 500;
  color: #000;
}
/********** CART STATUS STYLES **********/
.cartStatus span + span {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
  display: inline-block;
}
.security_badges {
  margin-bottom: 5%;
  overflow: hidden;
}
/********** FREATURED PRODUCT STYLES **********/
.shop.products.featured {
  margin-left: 0;
  padding-top: 10px;
  overflow: hidden;
}
.shop.products.featured li {
  display: inline;
  float: left;
  width: 31.29667346%;
  margin: 0 1.01832994%;
}
.shop.products.featured dl {
  padding: 0;
}
.shop.products.featured dt,
.shop.products.featured dd {
  padding: 2%;
  text-align: center;
}
.shop.products.featured .shopItem .shopItemImage {
  height: auto;
}
.shop.products.featured #productDescription {
  display: none;
}
/********** HOME PAGE STYLES **********/
.shop.categories {
  padding: 10px 0;
  overflow: hidden;
}
.shop.categories .shopCategoryContainer {
  display: inline;
  float: left;
  width: 31.29667346%;
  margin: 0 1.01832994%;
}
.shop.categories a {
  padding: 5px;
  text-align: left;
  display: block;
}
.shop.categories a:link,
.shop.categories a:visited {
  border: #ffffff solid 1px;
  background: #ffffff;
}
.shop.categories a:hover,
.shop.categories a:active {
  border: #f2f2f2 solid 1px;
  background: #f2f2f2;
}
.shop.categories .shopCategoryImage {
  padding-bottom: 5px;
  display: inline;
}
.shop.categories img {
  max-width: 150px;
  width: 100%;
}
.shop.categories .shopCategoryTitle {
  display: inline-block;
}
/********** LISTING PAGE STYLES **********/
.breadcrumbs {
  margin-bottom: 8px;
}
.breadcrumbs a {
  color: #000;
}
.breadcrumbs a:hover {
  color: #0084ff;
}
.sortOrder {
  float: left;
  line-height: 32px;
}
.categoryDetails {
  overflow: hidden;
}
.categoryDetails img {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.shop.products td {
  /* The below width is specified for even columns when 3 columns are present.
	 * If the number of columns changes, the width of each cell needs to be adjusted accordingly.
	 * Note, each cell picks up 1% padding on all edges by default from common.less
	 */
  width: 31%;
  border-bottom: none;
  text-align: center;
}
.shopItem.oddRow {
  background-color: transparent !important;
}
.shopItem .shopItemImage {
  /* The below height is specified in the shop image config file as the default height for "small" images loaded in to the SSC.
	 * If the image height in the config is changed, the height of this cell needs to be adjusted accordingly.
	 */
  height: 150px;
  text-align: center;
  vertical-align: middle !important;
}
.shopItem .shopItemImageContainer {
  position: relative;
  display: block;
}
.shopItem .shopItemImageContainer a {
  display: block;
}
.shopItemImageContainer .feature_type_watermark {
  position: absolute;
  bottom: 0;
  left: 0;
}
.product.label {
  width: 20%;
  display: block;
  float: left;
}
.salePrice,
.saleText {
  display: block;
}
.saleText {
  font-size: 0.9em;
}
.shopItemTitle {
  font-size: 15.41px;
  font-weight: 500;
  color: #000;
}
.freeDelivery {
  font-size: 12px;
  font-weight: 500;
}
/********** DETAIL PAGE STYLES **********/
.shop.detail > div {
  margin-bottom: 20px !important;
}
#shopProductImage {
  display: inline;
  float: left;
  width: 39.63000679%;
  margin: 0 1.01832994%;
}
.primaryImage {
  position: relative;
}
.primaryImage .feature_type_watermark {
  position: absolute;
  top: -2%;
  left: 0;
}
#shopProductImage a {
  margin: 2%;
  padding: 1%;
  border: #ffffff solid 1px;
  text-align: center;
  display: block;
}
.detailPrimary a {
  width: 93%;
}
#shopProductImage .secondaryImages a {
  width: 42.9%;
  float: left;
}
#shopProductImage .secondaryImages img {
  width: auto;
  max-height: 77px;
}
.imageEnlarge {
  padding: 0;
  font-size: 0.85em;
  text-align: center;
  clear: both;
}
#shopProductDetails {
  display: inline;
  float: left;
  width: 56.29667346%;
  margin: 0 1.01832994%;
}
.productPrice {
  margin: 20px 0;
  clear: both;
}
.productSpecs {
  margin: 10px 0;
  clear: both;
  overflow: hidden;
}
.productSpecs > div {
  clear: both;
  overflow: hidden;
}
.productSpecs div {
  margin: 3% 0;
  font-size: 16px;
}
.productSpecs .bestPrice {
  font-size: 16px;
}
.productSpecs .colours select {
  max-width: 205px;
  color: #000;
}
.productShare {
  margin-top: 20px;
  clear: both;
}
#productDescription,
.secondaryImages {
  clear: both;
}
.secondaryImages {
  display: inline;
  float: left;
  width: 97.96334012%;
  margin: 0 1.01832994%;
}
.secondaryImages a {
  display: inline-block;
  display: inline;
  float: left;
  width: 10.46334012%;
  margin: 0 1.01832994%;
}
.productExtra {
  margin-top: 20px;
}
.bestPrice {
  color: #ff0000;
  font-size: 15.41px;
  line-height: 18px;
  font-weight: 500;
}
.bestPrice .label {
  color: #ff0000;
}
.strike {
  text-decoration: line-through;
}
.productSpecs .qty {
  max-width: 40px;
  text-align: center;
}
.fbLike {
  float: left;
  clear: both;
}
.addToCart,
#cartButtons .backButton input:hover,
#cartButtons .continueButton input {
  background: #06bc24 !important;
  border: 2px solid #099b21 !important;
}
.addToCart:hover,
#cartButtons .continueButton input:hover {
  border: #08821c solid 2px !important;
  background: #099620 !important;
  color: #ffffff !important;
}
#cartButtons .backButton input {
  border: #fe8e34 solid 2px !important;
  background: #fe7201 !important;
  color: #ffffff !important;
}
.fancybox-outer {
  background: #fff !important;
}
.fancybox-prev span {
  left: 0px !important;
}
.fancybox-next span {
  right: 0px !important;
  left: auto !important;
}
/********** SINGLE CATEGORY PAGE STYLES **********/
.singleCategory .shopItem.oddRow {
  background-color: #ffffff !important;
}
.shop.products.singleCategory > tbody > tr:first-child > td:first-child {
  border-top: #ffffff solid 1px;
}
.singleCategory .shopItem .shopItemImage {
  width: 36% !important;
  /* Excludes 1% padding inherited from common.less */
  height: auto;
  float: left;
  clear: none;
}
.singleCategory .shopItemImageContainer .feature_type_watermark {
  position: absolute;
  top: 0;
  left: 0;
}
.singleCategory .shopItem .shopItemDetails,
.singleCategory .shopItem .shopItemActions {
  width: 56% !important;
  float: right !important;
  clear: none;
}
.singleCategory .productSpecs > div {
  margin-top: 5px;
}
.singleCategory .productSpecs > div:first-child {
  margin-top: 0;
}
/********** CART PAGE STYLES **********/
#cart,
#postage,
#gift_voucher_table {
  border: #ff6400 solid 1px;
}
#cart th,
#cart td {
  vertical-align: middle;
}
#cart td {
  padding-top: 2%;
  padding-bottom: 2%;
}
#cart input,
.shop.cart .stacktable input,
.extensionBlock input {
  float: none;
  display: inline;
}
#cart input[type=text],
.shop.cart .stacktable input[type=text],
.extensionBlock input[type=text] {
  padding-top: 3px;
  padding-bottom: 3px;
}
#cart input[type=submit],
.shop.cart .stacktable input[type=submit],
.extensionBlock input[type=submit] {
  padding: 2px;
  border-width: 1px !important;
}
#cart th,
#cart td {
  text-align: center;
}
#cart .cartItem,
#cart .cartItemHeader {
  text-align: left;
}
#cart .cartPrice,
#cart .cartPriceHeader {
  text-align: right;
}
.cartImage,
#cart .colours,
#cart .sizes,
#cart .variants,
.cartPrice {
  width: 12%;
}
.cartQuantity {
  padding: 5px 0;
}
.cartQuantity input {
  font-size: 0.85em;
  line-height: 1.1em;
}
.cartQuantity input[type=text] {
  width: auto !important;
  text-align: center;
}
.cartPrice {
  background: #ffffff;
}
.extensionBlock {
  border-top: #ff6400 solid 1px;
  border-bottom: #ff6400 solid 1px;
}
.extensionBlock > div {
  padding-left: 10px;
  padding-right: 10px;
  border-left: #ff6400 solid 1px;
  border-right: #ff6400 solid 1px;
  overflow: hidden;
}
.cartExtension + .cartExtension {
  border-top: #ff6400 solid 1px;
}
.couponBlock input[type="text"] {
  width: 40% !important;
}
.cartSummary td {
  border: #ff6400 solid 1px;
  color: #ff6400;
  text-align: right;
}
.summaryCell {
  width: 25%;
  background: #ffffff;
}
.cartSummary .cartTotal td {
  background: #ff6400;
  color: #ffffff;
  font-size: 1.2em;
  font-weight: bold;
}
#cartButtons {
  padding-top: 20px;
  overflow: hidden;
  margin-bottom: 10px;
  clear: both;
}
#cartButtons .backButton input {
  float: left;
}
#cartButtons .continueButton input {
  float: right;
}
.tabbedForm #cartButtons table {
  border-top: none;
}
#loyalty label {
  width: auto;
}
#loyalty input[type="checkbox"],
#loyalty input[type="radio"] {
  margin-left: 2%;
}
#loyalty .loyaltySubmit {
  margin-left: 5%;
}
#postage input {
  margin-left: 0;
}
/********** LOGIN BRIDGE STYLES **********/
.shop.user.login .registerBox p,
.loginBox h2,
.registerBox h2 {
  text-align: center;
}
.loginBox h2,
.registerBox h2 {
  margin-bottom: 10px;
}
/********** CHECKOUT PAGE STYLES **********/
.checkoutDetails input[type="checkbox"],
.checkoutDetails input[type="radio"] {
  margin-left: 0;
}
.checkoutDetails tr td:first-child {
  width: 30%;
}
/********** PAYMENT PAGE STYLES **********/
/********** Credit Card Page Styles **********/
.cartPayment td input[type="text"],
.cartPayment td select {
  width: 90% !important;
}
.cartPayment td .cardExpiryMonth,
.cartPayment td .cardExpiryYear {
  width: 65px !important;
  display: inline;
  float: none;
}
.cartPayment td input[type="text"].cardVerification {
  width: 65px !important;
}
